Bug 12792 - Fix flakey unit tests for eventd
Fix flakey unit tests for eventd
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: CTDB
4.6.3
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-05-14 17:13 UTC by Amitay Isaacs
Modified: 2017-05-30 10:04 UTC (History)
2 users (show)

See Also:


Attachments
Patches for v4-6 (2.15 KB, patch)
2017-05-17 01:35 UTC, Amitay Isaacs
martins: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Amitay Isaacs 2017-05-14 17:13:04 UTC

    
Comment 1 Amitay Isaacs 2017-05-17 01:35:06 UTC
Created attachment 13220 [details]
Patches for v4-6
Comment 2 Martin Schwenke 2017-05-17 01:45:29 UTC
Hi Karolin,

This is ready for 4.6.

Thanks...
Comment 3 Karolin Seeger 2017-05-19 07:25:07 UTC
(In reply to Martin Schwenke from comment #2)
Pushed to autobuild-v4-6-test.
Comment 4 Karolin Seeger 2017-05-30 10:04:37 UTC
(In reply to Karolin Seeger from comment #3)
Pushed to v4-6-test.
Closing out bug report.

Thanks!